@charset "utf-8";
/* CSS Document */

.undercontent {
    width: 100%;
    height: auto;
    background-color:#f8f8ff;
    padding-bottom: 2rem;
    margin: 0 auto;
}

.undertitle {
    width: 100%;
    height: 100%;
    margin: 0;
    background: url("../images/blue@2x.png");
	background-size: cover;
    text-align: center;
	background-color:#f8f8ff;
	padding-top: 0.6rem;
    padding-bottom: 0.3rem;
	/*padding-bottom: 3.5rem;*/
}

.undertitle h1 {
    color: #fff;
    font-size: 2rem;
	/*font-size: 2.3rem;*/
	padding-top: 0.2rem;
	/*padding-top: 4.5rem;*/
}

.undertitle h2 {
    color: #fff;
    font-size: 1.3rem;
	/*font-size: 1.4rem;*/
	/*padding-top: .8rem;*/
	font-family: "メイリオ", "Yu Gothic UI", sans-serif;
}


@media screen and (max-width: 1200px){
    .undertitle h1 {
        padding-top: 4rem;
    }
}

@media screen and (max-width: 768px){
    .undertitle h1 {
        font-size: 2rem;
    }

    .undertitle h2 {
        font-size: 1.2rem;
        margin-bottom: 0;
    }
}

@media screen and (max-width: 480px){
    .undertitle {
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }

    .undertitle h1 {
        font-size: 1.5rem;
    }

    .undertitle h2 {
        font-size: 1.15rem;
    }
}